MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   Quicken 2000 incompatible (http://forums.macnn.com/64/classic-macs-and-mac-os/46487/quicken-2000-incompatible/)

 
zebu Oct 12, 1999 06:52 AM
Quicken 2000 incompatible

I haven't owned Q2000 long enough to have throughly tested it in 8.6 but the import/export functions under 9 crash frequently.

These crashes are often hard freezes but sometimes if your luckly EBBE will catch a write to $0000. I can't wait until OSX!

 
All times are GMT -4. The time now is 06:00 AM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2016, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2